/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #555555;
}
p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #555555;
    
}
.container{
}

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #2D2D2D;
	margin: 0px;
	padding: 0px;
    padding-bottom: 10px;
}
h1 a, h2 a, h3 a, h4 , h5 a {
    font-family: 'Lato', sans-serif;
}

h1 {
    font-size: 34px;
    padding-bottom: 15px;
}
h2 {
    font-size: 28px;
    font-weight: 900;
}
h2:after {
    content: "";
    color: transparent;
    display: block;
    width: 44px;
    margin: 0 auto;
    border-bottom: 3px solid #7F281E;
    padding-bottom: 7px;
}
h2 a {
    color: #2D2D2D;
    text-decoration: underline;
}
h2 a:hover {
    text-decoration: none;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}

h1.title{
	margin-top: 15px;
}
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	/* color: ; */
	font-family: 'Lato', sans-serif;
}
a:hover, a:focus{
	/* color: ; */
    outline: 0;
}

a:focus-visible {
    outline: 2px solid #555555;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/

.header-out-wrap {
    background: #265C7E;
}
.header-top-wrapper {
    padding: 10px 0px;
    border-bottom: 1px solid #4B9ABB;
}
#search-login-wrap {
    text-align: right;
}
svg#login-icon {
    width: 14px;
    height: 14px;
}
#login-wrap {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #4B9ABB;
    border-radius: 16px;
    padding: 4px 20px;
    margin-left: 20px;
}
#login-wrap a {
    outline: none;
    text-decoration: none;
}
#login-wrap a:hover span {
    color: #4BB7BA;
}
#login-wrap a:hover svg#login-icon .cls-1 {
    fill: #4BB7BA;
}
#login-wrap a span {
    font-size: 12px;
    font-weight: 900;
    padding-left: 3px;
    color: #fff;
}
.header-wrapper {
    border-bottom: 1px solid #4B9ABB;
    padding: 20px 0px;
}
svg#main-logo, #logo-wrap img {
    width: 200px;
    height: auto;
    max-width: 100%;
}


/* Search Bar */

#search-input {
    max-width: 232px;
    display: inline-block;
    vertical-align: middle;
}
.search-main-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
.search-input {
    background: transparent;
    border: 2px solid #fff;
}
#search-input ::-webkit-input-placeholder {
   color: #fff;
}

#search-input :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

#search-input ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

#search-input :-ms-input-placeholder {  
   color: #fff;  
}
.glyphicon-search:before {
    content: url("../images/search-icon.png");
}
#search-input input {
    border: 0px;
    box-shadow: none;
    height: 30px;
    color: #fff;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    padding: 0px 12px;
}
#search-input button {
    background: transparent;
    border: 1px solid #6D5753;
    box-shadow: none;
    border: 0;
    color: #fff;
    padding: 0px 10px;
    height: 30px;
    border-radius: 0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.input-group.search-input-wrap {
    border: 1px solid #4B9ABB;
    border-radius: 16px;
}



.header-out-wrap.subpages-top-head {
    background: #e0e0e0;
}
.header-out-wrap.subpages-top-head .header-top-wrapper {
    background: #265C7E;
    border-bottom: 0px;
}
.header-out-wrap.subpages-top-head .header-wrapper {
    border-bottom: 0px;
}
.header-out-wrap.subpages-top-head .NP .navbar-nav>li a {
    color: #272525;
}
.header-out-wrap.subpages-top-head .NP .navbar-nav>li a:hover,
.header-out-wrap.subpages-top-head .NP .navbar-nav>li a:focus {
    color: #EC5923;
}
.header-out-wrap.subpages-top-head svg#burger .cls-1 {
    fill: #272525;
}


/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

.navbar-nav>li a{
	color: ;
	font-family: ;
}
.nav>li>a:hover, .nav>li>a:focus {
}

/*--------------------------------------------------------
                    Mobile Navigation
--------------------------------------------------------*/


/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

/*----------------Slideshow----------*/

#slideshow-wrap .carousel img {
    width: 100%;
}
.carousel-control {
    display: none;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
    background-image: none;
    font-size: ;
    font-weight: ;
    z-index: 101;
}
.carousel-control{
    top: ;
    width: ;
}
.carousel-caption {
    position: absolute;
    z-index: 100;
    background: rgba(0, 0, 0, .5);
    padding: 5px 15px 30px;
    left: auto;
    top: auto;
    right: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    text-shadow: none;
}
.carousel-indicators {
    bottom: 3px;
    text-align: center;
    display: none;
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    background: #fff;
    border: 0px;
    margin: 0 auto;
    margin-left: 8px;
    border-radius: 10px;
}
.carousel-indicators .active {
    background: transparent;
    width: 12px;
    height: 12px;
    margin-left: 8px;
    background: #00AAA0;
}
.carousel-control {
    display: none;
}


@media (min-width: 990px) and (max-width: 1199px) {
    .carousel-caption{
        
    }
}
@media (max-width: 990px){
    .carousel-caption{
        
    }
    #slide-row .col-md-12{
        
    }
}
.carousel-caption p:first-of-type {
    font-size: 46px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    color: #fff;
    font-family: 'Lato', sans-serif;
}
.carousel-caption p:last-of-type {
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    color: #fff;
    margin-bottom: 20px;
    padding: 0px 180px;
}
.carousel-caption a {
    display: none;
}
.carousel-caption a:hover {
    background:  #fff;
    color: #3D3D3D; 
    text-decoration: none;
}


/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
/*---------- END: news_feed_pages ----*/



/*----------------------------------Primary-Content*/


/*--------------------------------------------------------
	CSS STYLE FOR HOME PAGE CONTENT
--------------------------------------------------------*/

.slideshow-intro-wrap {
    background: #265C7E;
    padding: 40px 0px;
}
.slideshow-intro-wrap h1 {
    color: #fff;
    font-size: 34px;
    line-height: 44px;
}
.slideshow-intro-wrap p {
    color: #fff;
    line-height: 19.2px;
    margin: 0 0 20px;
}
a.welcome-btn {
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    border: 1px solid #fff;
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 11px 35px;
    text-align: center;
    position: relative;
    top: 40px;
}
a.welcome-btn:hover {
    color: #4BB7BA;
}


/* Member Companies */

.member-companies-wrap {
    background: #F7F7F5;
    padding: 35px 0px 40px;
}
#member-com-wrap h2 {
    text-align: center;
    padding-bottom: 30px;
}
#member-com-wrap .item img {
    background: #fff;
    border: 1px solid #CACDD8;
    border-radius: 10px;
    padding: 12px 4px;
    max-width: 100%;
}


/* Events */

#events-wrap {
    padding-top: 30px;
    padding-bottom: 40px;
}
.event-content {
    border: 1px solid #D6DAE8;
    background: #fff;
    border-radius: 4px;
    padding: 17px 15px;
    border-bottom: 3px solid #4B9ABB;
    min-height: 170px;
    margin-bottom: 30px;
}
#events-wrap h2 {
    text-align: center;
    padding-bottom: 30px;
}
h3.event-title {
    line-height: 18px;
    padding-bottom: 12px;
}
    @media (min-width: 990px) and (max-width: 1199px) {
        h3.event-title {
            word-wrap: break-word;
        }
    }
    @media (min-width: 768px) and (max-width: 990px) {
        h3.event-title {
            word-wrap: break-word;
        }
    }
    @media (max-width: 767px) {
        h3.event-title {
            word-wrap: break-word;
        }
    }

a.ev-title-link {
    color: #2D2D2D;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
a.ev-title-link:hover {
    color: #4BB7BA;
}
svg#calendar-icon {
    width: 14px;
    height: 16px;
    vertical-align: middle;
}
.event-date span {
    padding-left: 5px;
    vertical-align: middle;
    font-size: 14px;
    color: #727272;
}
.event-location {
    font-size: 16px;
    color: #2D2D2D;
    padding-top: 10px;
}
.events-btn-wrap {
    text-align: center;
    margin-top: 20px;
}
    @media (max-width: 767px) {
        .events-btn-wrap {
            margin-top: 50px;
        }
    }

.events-btn-wrap a {
    background: #7F281E;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 900;
    padding: 12px 32px;
    border-radius: 20px;
}
.events-btn-wrap a:hover {
    color: #4BB7BA;
}




/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

#subpage {
    min-height: calc(100vh - 305px);
    padding-top: 30px;
    padding-bottom: 40px;
}


/*--------------------------------------------------------------
                        Modal Log In
--------------------------------------------------------------*/
.modal{
    overflow-y: visible;
}
.modal-dialog{
    max-width: 280px;
    margin: 50px auto;
}
.modal-header{
    text-align: center;
}
.modal-body {
    padding: 15px 23px;
}
#login input {
    width: 203px!important;
    height: 30px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 0px 12px;
    margin-left: 15px;
    background: #fff;
    font-size: 16px;
    color: #555555;
    box-shadow: none !important;
    border: 1px solid #4B9ABB;
    border-radius: 16px;
}
#login input[type="submit"] {
    background: #7F281E;
    color: #fff;
    border: 1px solid #7F281E !important;
    border-radius: 20px !important;
    font-size: 16px !important;
    margin-left: 10px;
    outline: none;
    text-decoration: none;
    font-weight: 900;
    text-transform: uppercase;
    padding: 5px 20px;
    height: auto;
}
#login input[type="submit"]:hover {
    background: #fff;
    border: 1px solid #7F281E !important;
    color: #7F281E;
}
#login a {
    color: #4BB7BA;
    display: block;
    margin-left: 15px;
    font-size: 16px;
    padding-bottom: 10px;
}
#login input:last-of-type{
    width: 100px;
    margin: none;
}
h6.modal-title {
    color: #2D2D2D;
    font-size: 24px;
    font-weight: 700;
}
h6.modal-title:after {
    content: "";
    color: transparent;
    display: block;
    width: 44px;
    margin: 0 auto;
    border-bottom: 3px solid #7F281E;
    padding-bottom: 2px;
}


/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/

#footer-row {
    background: #265C7E;
    padding: 47px 0px 25px;
}
.footer-wrapper {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}
.footer-wrapper svg#main-logo,
.footer-wrapper img {
    width: 130px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.footer-text {
    display: inline-block;
}
p.footer-text.text-left:before {
    content: "";
    color: transparent;
    display: inline-block;
    width: 1px;
    height: 50px;
    margin: 0 auto;
    border-right: 1px solid #4B9ABB;
    padding-right: 10px;
    vertical-align: middle;
}
p.footer-text.text-left span {
    padding-left: 20px;
}
p.footer-text.text-right {
    float: right;
    position: relative;
    top: 11px;
}
.footer-wrapper p {
    color: #fff;
    font-size: 16px;
}
.footer-wrapper a, .footer-wrapper p a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.footer-wrapper a:hover, .footer-wrapper p a:hover {
    text-decoration: none;
    color: #4BB7BA;
}





/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/

/*----------- MEDIA QUERY --------------------*/


@media (min-width: 1000px) {
	.container {}

}

@media (min-width: 991px) {
    .container {}

    #nav-wrap.visible-lg {
        display: block !important;
    }
    #mobile-menu-col.hidden-lg {
        display: none !important;
    }
}

@media (min-width: 990px) and (max-width: 1199px) {
	.container {}

    #welcome-section-wrap {
        padding-bottom: 30px;
    }
    .event-content {
        min-height: 200px;
    }
}


@media (min-width: 768px) and (max-width: 990px) {
	.container {}

    #welcome-section-wrap {
        padding-bottom: 30px;
    }
    .slideshow-intro-wrap h1 {
        line-height: 38px;
    }
    .slideshow-intro-wrap p {
        margin: 0 0 15px;
    }
    .event-content {
        min-height: 265px;
    }
    #footer-row {
        padding: 47px 0px 10px;
    }
    .footer-wrapper svg#main-logo {
        vertical-align: unset;
    }
    .footer-text {
        vertical-align: middle;
    }
    p.footer-text.text-left span {
        position: relative;
        top: -10px;
    }
    p.footer-text.text-left span.visible-sm {
        padding-left: 35px;
        position: relative;
        top: -25px;
    }
}


@media (max-width: 767px) {
	.container {}

    .slideshow-intro-wrap {
        padding: 30px 0px;
    }
    #welcome-section-wrap {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .slideshow-intro-wrap h1 {
        line-height: 38px;
    }
    #member-com-wrap .carousel-inner .item {
        margin: 0 auto;
        text-align: center;
    }
    #member-com-wrap .item img {
        text-align: center;
        margin: 0 auto 20px;
    }
    .event-content {
        margin-bottom: 30px;
    }
    .events-outwrap:last-child .event-content {
        margin-bottom: 0px;
    }
    #footer-row {
        text-align: center;
    }
    p.footer-text.text-left:before {
        display: none;
    }
    .footer-wrapper p {
        text-align: center;
        float: none !important;
    }
    p.footer-text.text-right {
        top: 5px;
    }
    .footer-wrapper svg#main-logo {
        margin-bottom: 20px;
    }

}


@media (max-width: 480px) {
	.container {}

    #search-input {
        max-width: 145px;
    }
    .slideshow-intro-wrap {
        padding: 30px 0px;
    }
    .slideshow-intro-wrap h1 {
        line-height: 38px;
    }
    #welcome-section-wrap {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #member-com-wrap .carousel-inner .item {
        margin: 0 auto;
        text-align: center;
    }
    #member-com-wrap .item img {
        text-align: center;
        margin: 0 auto 20px;
    }
    .event-content {
        margin-bottom: 30px;
    }
    .events-outwrap:last-child .event-content {
        margin-bottom: 0px;
    }
    #footer-row {
        text-align: center;
    }
    p.footer-text.text-left:before {
        display: none;
    }
    .footer-wrapper p {
        text-align: center;
        float: none !important;
    }
    p.footer-text.text-right {
        top: 5px;
    }
    .footer-wrapper svg#main-logo {
        margin-bottom: 20px;
    }

    #subpage {
        min-height: calc(100vh - 423px);
    }

}

/* Safari Browser */

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, svg#main-logo {
    }
    ::i-block-chrome, .slideshow-intro-wrap {
        background: rgba(118,21,4,1);
    }

/* Internet Browser */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
    
}